@charset "utf-8";
/* CSS Document */

/*-----------------------------
  base
-----------------------------*/
@media screen and (max-width: 1024px) {
  .Pc_Only {
    display: none;
    /*PCのみ表示*/
  }

  .Tb-Sp_Br_None {
    display: none;
    /*PCのみ改行*/
  }
}

@media screen and (min-width: 1025px) {
  .Tb-Sp_Only {
    display: none;
    /*タブレット・スマホのみ表示*/
  }

  .Pc_Br_None {
    display: none;
    /*タブレット・スマホのみ改行*/
  }
}

@media screen and (min-width: 768px) {
  .Sp_Only {
    display: none;
    /*スマホのみ表示*/
  }

  .Pc-Tb_Br_None {
    display: none;
    /*スマホのみ改行*/
  }
}


/*-----------------------------
  header
-----------------------------*/
#GbHeader {
  box-sizing: border-box;
  position: fixed;
  top: 0;
  z-index: 98;
  width: 100%;
  height: 60px;
  text-align: left;
  background-color: #FFF;
  clear: both;
  box-shadow: 0px 1px 5px 1px rgba(0, 0, 0, 0.4);
}

.GbHeader_Inner {
  max-width: 1200px;
  margin: 0 auto;
  padding: 0 20px;
  width: 100%;
}

#GbHeader-Logo {
  display: inline-block;
  /*margin-top:15px;
    width:116px;*/
  margin-top: 13px;
  width: 101px;
}

.GbHeader-Check {
  display: none;
}

.GbHeader-Nav_Menu {
  background: #FFF;
  display: block;
  width: 100%;
  overflow-x: hidden;
  overflow-y: auto;
  position: fixed;
  left: 0;
  top: 60px;
  z-index: 99;
  visibility: hidden;
  padding-bottom: 15px;
  -webkit-transform: translateX(-100%);
  -moz-transform: translateX(-100%);
  -ms-transform: translateX(-100%);
  -o-transform: translateX(-100%);
  transform: translateX(-100%);
  webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  -ms-transform-style: preserve-3d;
  -o-transform-style: preserve-3d;
  transform-style: preserve-3d;
}

.GbHeader-Nav_Menu li {
  font-size: 1.4rem;
  text-align: center;
  line-height: 2.0;
  margin: 10px 20px 0 20px;
}

.GbHeader-Nav_Menu li a,
.GbHeader-Nav_Menu li span {
  display: block;
  text-decoration: none;
  /*padding: 6px 14px;*/
  padding: 5px;
}

.GbHeader-Nav_Menu_Bg_Red a {
  background: -moz-linear-gradient(top, #ac1e47, #841b25);
  background: -webkit-linear-gradient(top, #ac1e47, #841b25);
  background: linear-gradient(to bottom, #ac1e47, #841b25);
  border-radius: 18px;
  padding: 5px 10px !important;
  color: #fff;
}

.GbHeader-Nav_Menu_Bg_Normal a {
  border: 1px solid #a5a5a5;
  border-radius: 18px;
  padding: 5px 14px !important;
}

.GbHeader-Nav_Menu_Bg_Select span {
  /*border: 2px solid #ac1e47;*/
  border: 1px solid #a5a5a5;
  border-radius: 18px;
  opacity: 0.6;
}

.GbHeader-Check:checked~.GbHeader-Nav_Menu {
  visibility: visible;
  -webkit-transform: translateX(0px);
  -moz-transform: translateX(0px);
  -ms-transform: translateX(0px);
  -o-transform: translateX(0px);
  transform: translateX(0px);
  -webkit-transition: all .5s .1s cubic-bezier(0, 0, .2, 0);
  -moz-transition: all .5s .1s cubic-bezier(0, 0, .2, 0);
  transition: all .5s .1s cubic-bezier(0, 0, .2, 0);
}

.GbHeader-Check~.GbHeader-Modal {
  background-color: rgba(0, 0, 0, 0.5);
  width: 100%;
  height: 100%;
  left: 0;
  opacity: .1;
  position: fixed;
  top: 60px;
  z-index: 97;
  visibility: hidden;
  webkit-transition: visibility 0 linear .4s, opacity .4s;
  -moz-transition: visibility 0 linear .4s, opacity .4s;
  transition: visibility 0 linear .4s, opacity .4s;
  webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
}

.GbHeader-Check:checked~.GbHeader-Modal {
  opacity: 1;
  webkit-transition-delay: 0;
  -moz-transition-delay: 0;
  transition-delay: 0;
  visibility: visible;
}

.GbHeader-IconHm {
  width: 40px;
  height: 40px;
  display: block;
  cursor: pointer;
  position: fixed;
  right: 20px;
  top: 10px;
  text-align: center;
  z-index: 99;
}

.GbHeader-IconHm span {
  width: 40px;
  height: 3px;
  display: block;
  background: #595757;
  position: absolute;
  left: 50%;
  top: 50%;
  margin-left: -20px;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  -webkit-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  transform: rotate(0deg);
}

.GbHeader-IconHm .top {
  -webkit-transform: translateY(-13px);
  -ms-transform: translateY(-13px);
  transform: translateY(-13px);
}

.GbHeader-IconHm .bottom {
  -webkit-transform: translateY(13px);
  -ms-transform: translateY(13px);
  transform: translateY(13px);
}

.GbHeader-Check:checked+.GbHeader-Btn .middle {
  background: rgba(51, 51, 51, 0) !important;
}

.GbHeader-Check:checked+.GbHeader-Btn .top {
  -webkit-transform: rotate(-45deg) translateY(0px);
  -ms-transform: rotate(-45deg) translateY(0px);
  transform: rotate(-45deg) translateY(0px);
}

.GbHeader-Check:checked+.GbHeader-Btn .bottom {
  -webkit-transform: rotate(45deg) translateY(0px);
  -ms-transform: rotate(45deg) translateY(0px);
  transform: rotate(45deg) translateY(0px);
}

@media (min-width:1090px) {
  #GbHeader-Logo {
    float: left;
  }

  .GbHeader-Nav {
    position: relative;
    text-align: right;
    float: right;
  }

  .GbHeader-Btn {
    display: none;
  }

  .GbHeader-Nav_Menu {
    background-color: inherit;
    width: auto;
    position: static;
    overflow: visible;
    padding-bottom: 0;
    visibility: visible;
    -webkit-transform: translateX(0px);
    -moz-transform: translateX(0px);
    -ms-transform: translateX(0px);
    -o-transform: translateX(0px);
    transform: translateX(0px);
  }

  .GbHeader-Nav_Menu li {
    display: inline-block;
    margin: 15px 0 0 10px;
    margin: 15px 0 0 5px;
    font-size: 1.4rem;
    line-height: 1.5;
  }

  .GbHeader-Nav_Menu_Bg_Normal a,
  .GbHeader-Nav_Menu_Bg_Select span {
    border: none;
    border-radius: none;
    padding: 5px !important;
  }
}


/*-----------------------------
  main
-----------------------------*/
/* main visua */
.MainVisual {
  width: 100%;
  margin: 60px auto 0 auto;
  background-color: #FFF;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}

.MainVisual__Inner {
  max-width: 1064px;
  margin: 0 auto;
  padding: 75px 20px;
  width: 100%;
}

.MainVisual__Text {
  width: 600px;
  color: #fff;
}

.MainVisual__Text__SubTitle {
  font-size: 2.5rem;
  font-weight: bold;
  font-weight: 600;
  margin-bottom: 0;
}

.MainVisual__Text__Title {
  font-weight: bold;
  font-weight: 600;
  font-feature-settings: "palt";
  letter-spacing: 0.03em;
  margin-bottom: 40px;
}

.MainVisual__Text__Title__Small {
  font-size: 3.6rem;
}

.MainVisual__Text__Lead p {
  margin-bottom: 0px;
}

.MainVisual_TextSubTitle p,
.MainVisual_TextSubTitle ul {
  font-size: 1.43rem;
  font-weight: bold;
  font-weight: 600;
  margin-bottom: 20px;
  text-shadow: #FFF 0 0 10px;
}

.MainVisual_TextSubTitle ul li {
  background-size: 1em 1em;
  background-position: left center;
  padding-left: 1.5em;
}

.MainVisual_page_header .MainVisual__Inner {
  padding: 80px 20px;
}

.MainVisual_page_header .MainVisual__Text {
  width: 100%;
}

.MainVisual_page_header .MainVisual__Text__HeaderTitle {
  font-size: 2rem;
  font-weight: bold;
  font-weight: 600;
  line-height: 1.8;
  margin-bottom: 0px;
}


@media screen and (max-width: 1024px) {
  .MainVisual {
    background-position: center right;
  }

  .MainVisual__Inner {
    padding: 50px 20px;
    width: 80%;
    margin: 0 auto;
  }

  .MainVisual__Text__Title {
    letter-spacing: 0.05em;
  }

  .MainVisual__Text__Title_Font_Large {
    font-size: 4.0rem;
  }

  .MainVisual__Text {
    text-align: center;
    width: 100%;
  }

  .MainVisual_page_header .MainVisual__Inner {
    padding: 40px 20px;
  }
}

@media screen and (max-width: 767px) {
  .MainVisual__Inner {
    width: 100%;
    margin: 0 auto;
  }

  .MainVisual__Text__Title__Small {
    font-size: 2.15rem;
  }

  .MainVisual__Text__Title_Font_Large {
    font-size: 3.2rem;
  }

  .MainVisual__Text__Lead p {
    text-align: left;
  }

  .MainVisual_page_header .MainVisual__Text__HeaderTitle {
    font-size: 1.6rem;
  }
}

/* MainVisual (Slider) */
.MainVisual_Slider {
  margin: 60px auto 0 auto;
}

.MainVisual_Slider .bx-wrapper {
  border: none !important;
  margin-bottom: 30px !important;
}

.MainVisual_Slider a {
  -webkit-transition: all 0s;
  transition: all 0s;
}

/* MainVisual (BgYouTube) */
.MainVisual_BgYouTube {
  margin: 60px auto 0 auto;
  position: relative;
  height: 558px;
  width: 100%;
}

/* MainVisual (YouTube) */
.MainVisual_youtube {
  margin: 60px auto 0 auto;
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}

.MainVisual_youtube iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}

/* Summary */
.Summary {
  width: 100%;
}

.Summary__Inner {
  max-width: 1064px;
  margin: 0 auto;
  padding: 75px 20px;
  width: 100%;
}

.Summary__Title {
  font-weight: 600;
  text-align: center;
  letter-spacing: -0.02em;
  margin-bottom: 50px;
}

.Summary__Title_Font_Small {
  display: block;
  font-size: 1.8rem;
  line-height: 1.55;
  margin-top: 20px;
}

.Summary__Title_number {
  font-size: 5.0rem;
  color: #ac1e47;
  display: inline-block;
  margin-right: 10px;
}

.Summary__Title_number span {
  font-size: 3.6rem;
}

.Summary__Title_number--black {
  color: #2a2c29;
  margin-right: 0;
}

@media screen and (max-width: 767px) {
  .Summary__Inner {
    padding: 60px 20px;
  }

  .Summary__Title {
    font-size: 5vw;
    margin-bottom: 40px;
  }

  .Summary__Title_Font_Small {
    font-size: 4vw;
  }

  .Summary__Title_number {
    font-size: 7vw;
  }

  .Summary__Title_number span {
    font-size: 5vw;
  }
}

/* Introduction */
.Introduction {
  width: 100%;
  background-color: #f3f4f6;
}

.Introduction__Inner {
  max-width: 1064px;
  margin: 0 auto;
  /*padding: 75px 20px 20px;*/
  padding: 50px 20px 0;
  width: 100%;
}

.Introduction-slanting {
  position: relative;
  /*height: 200px;*/
  height: 120px;
  z-index: 0;
}

.Introduction-slanting svg {
  position: absolute;
  /*bottom: 0;*/
  top: 0;
  width: 100%;
  /*height: 200px;*/
  height: 90px;
  fill: #f3f4f6;
}

.Introduction__Title {
  font-weight: bold;
  font-weight: 600;
  text-align: center;
  border-bottom: solid 2px #adc6d4;
  position: relative;
  padding-bottom: 20px;
  margin-bottom: 40px;
}

.Introduction__Title:after {
  position: absolute;
  content: " ";
  display: block;
  left: 50%;
  -moz-transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  bottom: -2px;
  width: 130px;
  border-bottom: solid 2px #0a5b86;
}

.Introduction__List {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.Introduction__List__Item {
  width: 49.535%;
  position: relative;
  margin-right: 1.953%;
}

.Introduction__List__Item:last-child {
  margin-right: 0px;
}

.Introduction__List__Item__Number {
  font-size: 3.2rem;
  color: #fff;
  background: -moz-linear-gradient(left, #1c5775, #197a82);
  background: -webkit-linear-gradient(left, #1c5775, #197a82);
  background: linear-gradient(to right, #1c5775, #197a82);
  height: 50px;
  line-height: 50px;
  min-width: 50px;
  text-align: center;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 3;
}

.Introduction__List__Item__ImgBg {
  background-color: #fff;
  width: 65%;
  height: 0;
  padding-bottom: 65%;
  border-radius: 50%;
  position: relative;
  margin: 0 auto;
  text-align: center;
}

/*
.Introduction__List__Item__ImgBg img {
    max-width: 70%;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translateY(-50%) translateX(-50%);
    transform: translateY(-50%) translateX(-50%);
}

*/
.Introduction__List__Item__ImgBg img {
  margin: 15% auto 5%;
  width: 60%;
  height: auto;
}

@media screen and (-ms-high-contrast: active),
screen and (-ms-high-contrast: none) {
  .Introduction__List__Item__ImgBg img {
    width: 191px;
    height: 132px;
  }
}


.Introduction__List__Item__Text {
  font-size: 1.8rem;
  color: #1d5a79;
  font-weight: bold;
  font-weight: 600;
  line-height: 1.6;
  text-align: center;
}

.Introduction__List__Item__Arrow {
  width: 35px;
  height: 18px;
  margin: 0 auto;
}

.Introduction__List__Frame {
  margin: 0 25px 0 25px;
}

.Introduction__List__Frame div {
  background-color: #FFF;
  text-align: center;
  width: 250px;
  height: 250px;
  border-radius: 125px;
  -webkit-border-radius: 125px;
  -moz-border-radius: 125px;
}

.Introduction__List__Frame img {
  width: 170px;
  margin-top: 63px;
}

.Introduction__List__Frame p {
  /*color:#306edc;*/
  font-weight: bold;
  margin-top: 20px;
}


@media screen and (max-width: 1024px) {
  .Introduction__List__Item__Number {
    font-size: 2.4rem;
    height: 40px;
    line-height: 40px;
    min-width: 40px;
  }
}

@media screen and (max-width: 767px) {
  .Introduction__Inner {
    padding: 30px 20px 0;
  }

  .Introduction__List__Frame {
    margin: 0 25px 20px 25px;
  }

  .Introduction__Title {
    font-size: 2.4rem;
    margin-bottom: 50px;
  }

  .Introduction__Title:after {
    width: 60px;
  }

  .Introduction__List {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .Introduction__List__Item:nth-child(2n) {
    margin-right: 0px;
  }

  .Introduction__List__Item {
    width: 44%;
    margin-right: 6%;
    margin-bottom: 40px;
  }

  .Introduction__List__Item__ImgBg {
    margin: 0 auto 20px;

  }

  .Introduction__List__Item__Text {
    font-size: 1.6rem;
    margin-bottom: 15px;
    margin-top: 10vw;
  }

  .Introduction__List__Item__Arrow {
    width: 25px;
    height: 13px;
    margin: 0 auto;
    background-color: none;
  }

  .Introduction-slanting {
    height: 100px;
  }

  .Introduction-slanting svg {
    height: 70px;
  }
}

.Introduction__List__Item__ImgBg img {
  max-width: 70%;
}

/* Solution */
.Solution {
  width: 100%;
}

.Solution__Inner {
  max-width: 1064px;
  margin: 0 auto;
  padding: 0px 20px 25px;
  width: 100%;
  text-align: center;
}

.Solution__Title {
  font-weight: bold;
  font-weight: 600;
  text-align: center;
  letter-spacing: -0.02em;
  margin-bottom: 40px;
}

.Solution_Img {
  width: 100%;
  max-width: 800px;
  margin: 0 auto;
}

.Solution_Img img {
  width: 100% !important;
  margin: 10px auto 50px !important;
}

.Solution__Inner p {
  margin-bottom: 40px;
  text-align: left;
}

.Solution__Inner img {
  width: 75%;
  margin-bottom: 100px;
}

@media screen and (max-width: 767px) {
  .Solution__Inner {
    padding: 0px 20px 0;
  }

  .Solution__Title {
    font-size: 5vw;
    margin-top: -40px;
    margin-bottom: 40px;
  }

  .Solution__Inner p {
    margin-bottom: 40px;
  }

  .Solution__Inner img {
    width: 100%;
    margin-bottom: 60px;
  }
}

.youtube {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}

.youtube iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}

.youtube--none {
  background: #e1e1e1;
}

.youtube--none p {
  position: absolute;
  font-size: 120%;
  font-weight: bold;
  top: 50%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
  -webkit- transform: translateY(-50%) translateX(-50%);
}


/* detail 共通 */
.Detail {
  width: 100%;
}

.Detail__Inner {
  max-width: 1064px;
  margin: 0 auto;
  padding: 120px 20px 100px;
  width: 100%;
}

.Detail__Title {
  border-bottom: solid 2px #3050a0;
  margin-bottom: 40px;
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -webkit-justify-content: start;
  -ms-flex-pack: start;
  justify-content: start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

/*
.Detail__Title:after {
    position: absolute;
    content: " ";
    display: block;
    border-bottom: solid 2px #fff;
    bottom: -2px;
    width: 130px;
}

*/

.Detail__SubTitle {
  /*border-bottom: solid 2px #5ea2ab;*/
  border-bottom: solid 2px #acc0e5;
  margin-bottom: 60px;
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -webkit-justify-content: start;
  -ms-flex-pack: start;
  justify-content: start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  font-weight: bold;
  font-weight: 600;
}

.Detail__SubTitle:after {
  position: absolute;
  content: " ";
  display: block;
  border-bottom: solid 2px #306edc;
  bottom: -2px;
  width: 70px;
}

@media screen and (-ms-high-contrast: active),
screen and (-ms-high-contrast: none) {
  .Detail__SubTitle:after {
    border-bottom: solid 2px #5ea2ab;
  }
}

.Detail__Title__Number {
  font-size: 11.2rem;
  line-height: 1.4;
  margin-right: 40px;
}

.Detail__SubTitle__Number {
  font-size: 4rem;
  line-height: 1.8;
  margin: 0 25px;
}



.Detail__Title__Question {
  display: block;
  font-size: 2.4rem;
  font-weight: bold;
  font-weight: 600;
  margin-bottom: 5px;
}

.Detail__Title__Answer {
  display: block;
  font-size: 3.6rem;
  font-weight: bold;
  font-weight: 600;
}

.Detail__Lead {
  margin-bottom: 100px;
}

.Detail__Col2 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin-bottom: 75px;
}

.Detail__Col2 p span {
  color: #ac1e47;
  font-weight: bold;
}

.Detail__Col2__Img {
  background: #fff;
  width: 48.046%;
  height: 0;
  padding-bottom: 26.953%;
  margin-right: 3.906%;
}

.Detail__Col2__Img img {
  width: 100%;
  height: auto;
}

.Detail__Col2__Movie {
  width: 48.046%;
  height: 26.953%;
}

.Detail__Col2__Movie img {
  width: 100%;
  height: auto;
}

@media screen and (max-width: 1024px) {
  .Detail__Title__Number {
    font-size: 8.5rem;
    margin-right: 20px;
  }

  .Detail__Title__Question {
    font-size: 2rem;
  }

  .Detail__Title__Answer {
    font-size: 2.8rem;
  }
}

@media screen and (max-width: 767px) {
  .Detail__Inner {
    padding: 36px 20px 70px;
  }

  .Detail__Title {
    display: block;
    text-align: center;
    margin-bottom: 40px;
  }

  .Detail__Title:after {
    width: 60px;
  }

  .Detail__Title__Number {
    margin-right: 0px;
  }

  .Detail__Title__Question {
    font-size: 1.6rem;
    text-align: left;
  }

  .Detail__Title__Answer {
    font-size: 2.1rem;
    text-align: left;
    margin-bottom: 20px;
  }

  .Detail__Lead {
    margin-bottom: 40px;
  }

  .Detail__Col2 {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .Detail__Col2__Img {
    width: 100%;
    padding-bottom: 56.098%;
    margin: 0 0 30px 0;
  }

  .Detail__Col2__Movie {
    width: 100%;
    height: 56.098%;
  }

  .Detail__SubTitle__Number {
    font-size: 3rem;
    line-height: 1.8;
    margin: 0 25px;
  }
}

/* detail section_1*/
.Detail_BgColor_Blue {
  /*background: -moz-linear-gradient(top, #197a82, #1c5775);
    background: -webkit-linear-gradient(top, #197a82, #1c5775);
    background: linear-gradient(to bottom, #197a82, #1c5775);*/
  background: #f1f5fc;
  background: -moz-linear-gradient(rgba(48, 110, 220, 0.07), rgba(48, 80, 160, 0.12));
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(48, 110, 220, 0.07)), to(rgba(48, 80, 160, 0.12)));
  background: -webkit-linear-gradient(rgba(48, 110, 220, 0.07), rgba(48, 80, 160, 0.12));
  background: -o-linear-gradient(rgba(48, 110, 220, 0.07), rgba(48, 80, 160, 0.12));
  background: -ms-linear-gradient(rgba(48, 110, 220, 0.07), rgba(48, 80, 160, 0.12));
  background: linear-gradient(rgba(48, 110, 220, 0.07), rgba(48, 80, 160, 0.12));
}

.Detail__Col2_text_notice {
  font-size: 1.3rem;
  color: #c5cad3;
  display: block;
  text-align: center;
}

/* detail section_2*/
.Detail_BgColor_White {
  color: #2a2c29;
}

.Detail__Title_Color_Blue {
  color: #0a5b86;
  border-bottom: solid 2px #3050a0;
}

.Detail__Title_Color_Blue:after {
  border-bottom: solid 2px #065f8d;
}

/* detail section_3*/
.Detail_BgColor_Green {
  background: -moz-linear-gradient(top, #187e87, #357064);
  background: -webkit-linear-gradient(top, #187e87, #357064);
  background: linear-gradient(to bottom, #187e87, #357064);
}

.Detail_BgColor_LightBlue {
  background: #215dbe;
  background: -moz-linear-gradient(#3085ff 0%, #215dbe 100%);
  background: -webkit-gradient(linear, left top, left bottom, from(#3085ff), to(#215dbe));
  background: -webkit-linear-gradient(#3085ff 0%, #215dbe 100%);
  background: -o-linear-gradient(#3085ff 0%, #215dbe 100%);
  background: -ms-linear-gradient(#3085ff 0%, #215dbe 100%);
  background: linear-gradient(#3085ff 0%, #215dbe 100%);
}

.Detail__Lead_text_notice {
  font-size: 1.3rem;
  color: #c5cad3;
  display: block;
  margin-top: 20px;
}

/* detail section_4*/
.Detail__Title_Color_Green {
  color: #00656e;
  border-bottom: solid 2px #b2d0d2;
}

.Detail__Title_Color_Green:after {
  border-bottom: solid 2px #00626b;
}

.Detail__Col2_text_link {
  font-size: 13px;
  text-align: right;
  margin-top: 10px;
}

.Detail__Col2_text_link a {
  color: #fff;
}

/* detail Modal*/
.Modal-Content {
  position: fixed;
  display: none;
  z-index: 12;
  margin: 0;
  background-color: transparent;
  text-align: center;
}

.Modal-Content iframe,
.Modal-Content video {
  width: 720px;
  height: 405px;
}

.Modal-Overlay {
  z-index: 10;
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 120%;
  background-color: rgba(30, 30, 30, 0.75);
}

.Modal-Open {}

.Modal-Open:hover {
  cursor: pointer;
}

.Modal-Close {
  display: block;
  width: 50%;
  color: #fff;
  font-size: 2rem;
  text-align: center;
  margin: 30px auto 0;
  padding: 10px 10px;
  text-decoration: none;
  border-radius: 4px;
  background: -moz-linear-gradient(top, #ac1e47, #841b25);
  background: -webkit-linear-gradient(top, #ac1e47, #841b25);
  background: linear-gradient(to bottom, #ac1e47, #841b25);
}

.Modal-Close:hover {
  cursor: pointer;
}

.Modal-Content iframe,
.Modal-Content video {
  display: block;
  -moz-box-shadow: 0px 0px 15px #494949;
  -webkit-box-shadow: 0px 0px 15px #494949;
  box-shadow: 0px 0px 15px #494949;
}

.Modal-Content .SA-Btn {
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}

@media screen and (max-width: 767px) {

  .Modal-Content iframe,
  .Modal-Content video {
    width: 400px;
    height: 270px;
  }
}

/* WhitePaper */
.WP__SubTitle {
  font-size: 2.4rem;
  line-height: 1.55;
  /*border-bottom: solid 2px #5ea2ab;*/
  border-bottom: solid 2px #0071bc;
  margin-bottom: 40px;
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -webkit-justify-content: start;
  -ms-flex-pack: start;
  justify-content: start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  font-weight: bold;
  font-weight: 600;
}

.WP__SubTitle2 {
  margin-top: 60px;
  margin-bottom: 20px;
  font-size: 16px;
  font-weight: bold;
  font-weight: 600;
}

.WP__SubTitle+.WP__SubTitle2 {
  margin-top: 20px;
  margin-bottom: 20px;
}

.WP-Visual {
  width: 100%;
  background-color: #FFF;
  background-image: url(../img/main_img.jpg);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}

.WP-Visual__Inner {
  max-width: 1064px;
  margin: 0 auto;
  padding: 25px 20px;
  width: 100%;
}

.WP-Visual__Text__SubTitle {
  font-size: 2.5rem;
  font-weight: bold;
  font-weight: 600;
}

.WP-Text__Bold {
  font-weight: bold;
  font-weight: 600;
}

.WP__Col2 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin-bottom: 60px;
}

.WP__Col1 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: start;
  margin-bottom: 60px;
}

.WP__Col2__Img {
  background: #fff;
  width: 48.046%;
  height: auto;
  margin-right: 3.906%;
}

.WP__Col2__Img img {
  width: 100%;
  height: auto;
  padding: 4.056%;
}

.WP__Col3 {
  /*display:inline;*/
  /*text-align:center;*/
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-bottom: 60px;
}

#operating .WP__Col3 {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.WP__Col3__Img {
  /*display:inline-block;*/
  background: #fff;
  width: 100%;
  max-width: 310px;
  height: auto;
  margin: 25px 30px 0 0;
}

.WP__Col3__Img img {
  width: 100%;
  height: auto;
  /*padding: 4.056%;*/
  border: 1px solid #787878;
  margin: 0 0 25px 0;
}

.WP__Unnecessary {
  position: relative;
}

.WP__Weblink {
  position: relative;
}

.WP__New {
  position: relative;
}

.WP__Unnecessary:after,
.WP__Weblink:after,
.WP__New:after {
  position: absolute;
  top: 10px;
  right: 10px;
  content: '申込不要';
  width: 90px;
  height: 30px;
  z-index: 90;
  background-color: #e12a26;
  color: #FFF;
  text-align: center;
  line-height: 30px;
  border: 1px solid #FFFFFF;
}

.WP__Weblink:after {
  content: '外部リンク';
}

.WP__New:after {
  content: '最新版';
}

.WP__Col3_text_link {
  font-weight: bold;
}

.WP__Topic {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  position: relative;
  width: 100%;
  margin-top: 27px;
  border: 4px solid #2850b4;
  border-radius: 10px;
  padding: 40px 30px 20px;
}

.WP__Topic--last {
  margin-bottom: 80px;
}

.WP__Topic__Img {
  width: 100%;
  max-width: 42%;
  margin-right: 3%;
}

.WP__Topic__Img img {
  width: 100%;
  border: 1px solid #787878;
}

.WP__Topic__Text {
  width: 100%;
  max-width: 55%;
}

.WP__Topic__Text p {
  margin-bottom: 15px;
}

.WP__Topic__Text__Title {
  color: #2850b4;
  font-weight: bold;
  font-size: 2.4rem;
  line-height: 1.2;
  border-bottom: 1px solid #2850b4;
  margin-bottom: 20px;
  padding: 0 0 10px 3px;
}

.WP__Topic__Text__Title span {
  font-size: 1.8rem;
}

.WP__Topic__Text__Link {
  text-align: right;
  font-weight: bold;
}


@media screen and (max-width: 767px) {
  .WP__Col2 {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .WP__Col2__Img {
    width: 100%;
    margin: 0 0 30px 0;
  }

  .WP__Col3__Img {
    margin: 25px 0 0 0;
  }

  .WP__Topic {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .WP__Topic__Img {
    max-width: 100%;
    margin-right: 0;
    margin-bottom: 20px;
  }

  .WP__Topic__Text {
    max-width: 100%;
  }
}

/* CaseStudy */

#casestudy {
  text-align: center;
}

.CS__List {
  margin: 0 auto;
}

.CS__List__Col {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  justify-content: space-between;
  /**/
  margin-bottom: 50px;
}

.CS__List__Col__Img {
  flex-shrink: 0;
  max-width: 500px;
}

.CS__List__Col__Img img {
  width: 100%;
  border: 1px solid #787878;
}

.CS__List__Col__Text {
  text-align: left;
  padding: 25px;
}

.CS__List__Col__Title {
  display: block;
  font-size: 1.4em;
  font-weight: bold;
}

@media screen and (max-width: 767px) {

  .CS__List__Col {
    display: block;
    margin-bottom: 15px;
  }

  .CS__List__Col__Text {
    padding: 10px;
  }

  .CS__List__Col__Title {
    font-size: 1.2em;
  }

}

/* Inquiry */
.Inquiry {
  width: 100%;
  background: #f3f4f6;
}

.Inquiry__Inner {
  max-width: 1064px;
  margin: 0 auto;
  padding: 100px 20px;
  width: 100%;
  text-align: center;
}

.Inquiry__Title {
  font-size: 2.4rem;
  font-weight: bold;
  font-weight: 600;
  margin-bottom: 60px;
  position: relative;
  display: inline-block;
  padding: 0 45px;
}

.Inquiry__Title:before {
  content: '';
  position: absolute;
  top: 70%;
  display: inline-block;
  width: 30px;
  height: 2px;
  background-color: black;
  -webkit-transform: rotate(60deg);
  transform: rotate(60deg);
  left: 0;
}

.Inquiry__Title:after {
  content: '';
  position: absolute;
  top: 70%;
  display: inline-block;
  width: 30px;
  height: 2px;
  background-color: black;
  -webkit-transform: rotate(-60deg);
  transform: rotate(-60deg);
  right: 0;
}

.Inquiry__Btn {
  display: block;
  width: 100%;
  max-width: 540px;
  min-height: 74px;
  color: #fff;
  font-size: 2.3rem;
  font-weight: 600;
  text-align: center;
  margin: 0 auto;
  padding: 15px 10px;
  text-decoration: none;
  border-radius: 4px;
  background: -moz-linear-gradient(top, #ac1e47, #841b25);
  background: -webkit-linear-gradient(top, #ac1e47, #841b25);
  background: linear-gradient(to bottom, #ac1e47, #841b25);
  background-position: center center;
  background-size: cover;
}

.Inquiry__Btn--S {
  margin-top: 40px;
  display: inline-block;
  width: 100%;
  max-width: 250px;
  margin-right: 35px;
  font-size: 1.8rem;
  padding: 15px 10px;
  min-height: auto;
}

.Inquiry__Btn--S:nth-child(2n) {
  margin-right: 0;
}

.Inquiry__Btn__FontS {
  font-size: 1.8rem;
  font-weight: normal;
}

.Inquiry__Btn span {
  vertical-align: middle;
  display: inline-block;
}

.Inquiry__Btn span .Inquiry__Btn__TextS {
  display: block;
  font-size: 2.0rem;
  font-weight: normal;
}

.Inquiry__Btn_Img_Arrow {
  width: 0.9em;
  height: 0.9em;
  margin-left: 0.1em;
  vertical-align: middle;
}

.Inquiry__Btn_Img_DL {
  width: 1.15em;
  height: 1.15em;
  margin: 0;
  vertical-align: middle;
}

@media screen and (max-width: 767px) {
  .Inquiry__Inner {
    padding: 80px 20px;
  }

  .Inquiry__Title {
    font-size: 1.7rem;
    padding: 0 30px;
    margin-bottom: 40px;
  }

  .Inquiry__Btn {
    width: 100%;
    font-size: 2rem;
  }
}

/* zero-trust */
.Zero-trust {
  width: 100%;
}

.Zero-trust__Inner {
  max-width: 1064px;
  margin: 0 auto;
  padding: 100px 20px 60px;
  width: 100%;
}

.Introduction__Title_Line_none {
  border-bottom: none;
}

.Zero-trust__list_style_disc {
  margin: 30px 0 30px;
  line-height: 1.8;
  font-weight: bold;
  font-weight: 600;
}

.Zero-trust__list_style_disc li {
  padding-left: 1em;
  text-indent: -.7em;
}

.Zero-trust__list_style_disc li:before {
  content: "? ";
  color: #0a5b86;
  font-weight: bold;
}

.Zero-trust__Img {
  width: 100%;
  margin: 40px 0 60px;
}

.Zero-trust .Inquiry__Inner {
  padding: 0 20px 80px;
}

.Inquiry__Inner_Margin_TopBottom {
  padding: 80px 20px;
}

.Inquiry__Img {
  max-width: 600px;
  width: 100%;
  display: block;
  margin: -30px auto 35px;
}

@media screen and (max-width: 1024px) {
  .Zero-trust__list_style_disc {
    font-size: 1.4rem;
  }
}

@media screen and (max-width: 767px) {
  .Zero-trust__Inner {
    padding: 70px 20px 40px;
  }

  .Zero-trust__Img {
    margin: 10px 0 30px;
  }

  .Zero-trust__list_style_disc li {
    margin-bottom: 10px;
  }

  .Inquiry__Img {
    margin: 0 auto 35px;
  }
}


/* telework */

.tw__Col2 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin-top: 40px;
  margin-bottom: 40px;
}

.tw__Inner {
  max-width: 900px;
  margin: 0 auto;
  padding: 120px 20px 100px;
  width: 100%;
}

.tw__Col2__Movie {
  width: 80%;
  height: 26.953%;
}

.tw__Col2__Movie img,
.tw__Col2__Movie .jstream {
  width: 100%;
  height: auto;
}

.movieTitle {
  margin-top: 10px;
  text-align: center;
  font-size: 115%;
  font-weight: 600;
}

.movieText {
  margin-bottom: 5px;
}

.movieCaution {
  font-size: 90%;
  color: #8b8b8b;
}

@media screen and (max-width: 767px) {
  .tw__Inner {
    padding: 80px 20px 70px;
  }
}

/* Change New Normal */

.Change__List {
  display: block;
  text-align: center;
  margin-bottom: 75px;
}

.Change__List li {
  display: inline-block;
  max-width: 220px;
  vertical-align: top;
  background-repeat: no-repeat;
  background-position: center top;
  background-size: 200px 200px;
  margin: 15px 25px 0 25px;
  padding-top: 160px;
}


.Change__List__Caption {
  background: #3050a0;
  background: -moz-linear-gradient(left, #306edc 0%, #3050a0 100%);
  background: -webkit-gradient(linear, left center, right center, from(#306edc), to(#3050a0));
  background: -webkit-linear-gradient(left, #306edc 0%, #3050a0 100%);
  background: -o-linear-gradient(left, #306edc 0%, #3050a0 100%);
  background: -ms-linear-gradient(left, #306edc 0%, #3050a0 100%);
  background: linear-gradient(to right, #306edc 0%, #3050a0 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#306edc, endColorstr=#3050a0, GradientType=1);
  color: #FFF;
  height: 30px;
  line-height: 30px;
  border-radius: 15px;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
}

.Change__List__Text {
  text-align: left;
  font-size: 1.4rem;

}

/* Operating */
.MainVisual_Operating_header {
  background-image: url(../img/operating_header_img.jpg);
}

.wrap-tab {
  overflow: hidden;
}

.list-tab {
  display: flex;
  margin: 0 -2px;
  border-bottom: 3px solid #2B61CE;
}

.list-tab>li {
  display: block;
  font-size: 16px;
  font-weight: 600;
  line-height: 1.4;
  padding: 12px 20px 8px;
  margin: 0 2px;
  width: 100%;
  color: #fff;
  text-align: center;
  background: #ababab;
  box-sizing: border-box;
  cursor: pointer;
}

.list-tab .active {
  background: #2B61CE;
}

.tab-content {
  display: none;
  margin-bottom: 15px;
}

.tab-content.active {
  display: block;
}

.FAQ__Btn {
  text-align: right;
  margin-top: -90px;
}

.FAQ__Btn a {
  display: inline-block;
  text-align: left;
  border: 2px solid #e2e2e2;
  text-decoration: none;
  padding: 20px;
  position: relative;
}

.FAQ__Btn a:hover {
  background: #f7faff;
}

.FAQ__Btn a::before,
.FAQ__Btn a::after {
  content: "";
  display: inline-block;
  width: 60px;
  height: 52px;
  background-repeat: no-repeat;
  background-size: contain;
  vertical-align: middle;
  margin-right: 15px;
}

.FAQ__Btn a::after {
  width: 15px;
  height: 14px;
  margin-right: 0;
  margin-left: 5px;
}

.FAQ__Btn p {
  color: #2a2c29;
  font-size: 1.4rem;
  width: 225px;
  display: inline-block;
  vertical-align: middle;
  margin-bottom: 0;
}

.FAQ__Btn span {
  display: block;
  font-size: 1.6rem;
  font-weight: bold;
  margin-bottom: 5px;
}

.O-Text a {
  text-decoration: underline;
}

.O-Text a:hover {
  text-decoration: none;
}

table.O-Table {
  width: 100%;
  line-height: 1.8;
  margin-bottom: 10px;
}

table.O-Table,
td,
th {
  border: 1px solid #fff;
  border-collapse: collapse;
}

table.O-Table td,
table.O-Table th {
  padding: 10px 20px;
  background: #E9EFFA;
}

table.O-Table th {
  color: #fff;
  background: #2B61CE;
}

ul.O-List__Disc {
  padding: 30px 40px 10px;
  margin-bottom: 10px;
  background: #E9EFFA;
  list-style: disc;
}

ul.O-List__Disc li {
  display: inline-block;
  margin: 0 20px 18px 0;
}

ul.O-List__Disc li:last-child {
  margin: 0 0 20px 0;
}

ul.O-List__Disc li:before {
  display: inline-block;
  content: "・";
}

ul.O-List__Disc li.O-List__Link {
  display: block;
  text-align: right;
  margin-top: -15px;
}

ul.O-List__Disc li.O-List__Link:before {
  content: "";
}

.O-Frame {
  padding: 30px 40px;
  margin-bottom: 10px;
  background: #E9EFFA;
}

.common__col {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.common__col__2 {
  width: 100%;
  max-width: 48.047%;
  margin-right: 3.906%;
  margin-bottom: 40px;
  position: relative;
  min-height: 0%;
}

.common__col__2:nth-child(2n) {
  margin-right: 0;
}

.common__col__3 {
  width: 100%;
  max-width: 30.664%;
  margin-right: 3.906%;
  min-height: 0%;
}

.common__col__3:nth-child(3n) {
  margin-right: 0;
}

.common__col__4 {
  width: 100%;
  max-width: 24.267%;
  margin-right: 0.976%;
  margin-bottom: 0.976%;
  min-height: 0%;
}

.common__col__4:nth-child(4n) {
  margin-right: 0;
}

.common__col__6 {
  width: 100%;
  max-width: 16%;
  margin-right: 0.8%;
  margin-bottom: 0.8%;
  min-height: 0%;
}

.common__col__6:nth-child(6n) {
  margin-right: 0;
}

.Operating__cloud {
  font-weight: bold;
  text-align: center;
}

.Operating__cloud a {
  display: block;
  border: 1px solid #e2e2e2;
  padding: 20px 45px 20px 20px;
  text-decoration: none;
  position: relative;
}

.Operating__cloud a:hover {
  background: #E9EFFA;
}

.Operating__cloud a::before {
  position: absolute;
  content: '';
  width: 10px;
  height: 10px;
  top: 0;
  bottom: 0;
  right: 25px;
  margin: auto;
  border-top: 2px solid #314e85;
  border-right: 2px solid #314e85;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}


@media screen and (max-width: 767px) {
  .FAQ__Btn {
    text-align: center;
    margin-top: 0;
    margin-bottom: 30px;
  }

  .FAQ__Btn a::before,
  .FAQ__Btn a::after {
    width: 40px;
    height: 35px;
    margin-right: 10px;
  }

  .FAQ__Btn a::after {
    width: 12px;
    height: 11px;
    margin-right: 0;
    margin-left: 0;
  }

  .FAQ__Btn p {
    font-size: 1.3rem;
    width: 210px;
  }

  .FAQ__Btn span {
    font-size: 1.4rem;
  }

  table.O-Table td,
  table.O-Table th {
    padding: 10px;
  }

  ul.O-List__Disc {
    padding: 25px 20px 10px;
  }

  ul.O-List__Disc li {
    margin: 0 20px 15px 0;
  }

  .common__col {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .common__col__2,
  .common__col__3,
  .common__col__4,
  .common__col__6 {
    max-width: 100%;
    margin-right: 0;
    margin-bottom: 30px;
  }
}

/* Partner */

.MainVisual_Partner_header {
  background-image: url(../img/partner_header_img.jpg);
}

.Partner__List {}

.Partner__List__Item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  border: 1px solid #787878;
  padding: 25px;
  margin-bottom: 25px;
}

.Partner__List__Item div {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.Partner__List__Item p {
  align-self: center;
  margin-bottom: 0;
}

.Partner__List__Item--Logo {
  display: inline-block;
  width: 200px;
  height: 103px;
}

.Partner__List__Item--Company {
  display: inline-block;
  margin: 0 25px;
}

.Partner__List__Item--Company li {
  margin-top: 12px;
}

.Partner__List__Item--CompanyType {
  display: inline-block;
  background-color: #2B61CE;
  color: #FFF;
  padding: 0 25px;
  line-height: 24px;
  border-radius: 12px;
  font-size: 1.2rem;
}

.Partner__List__Item--CompanyName {
  font-weight: bold;
  font-size: 1.8rem;
}

.Partner__List__Item--CompanyProduct {}

@media screen and (max-width: 1024px) {

  .Partner__List__Item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .Partner__List__Item p {
    margin-top: 20px;
  }

}

@media screen and (max-width: 767px) {

  .Partner__List__Item {
    padding: 15px;
  }

  .Partner__List__Item div {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .Partner__List__Item--Company {
    margin: 0 15px;
  }

}


/* Wi-Fi/VPN */
.MainVisual_Wifi_header {
  background-image: url(../img/wifi_header_img.jpg);
}

.Wifi__Title {
  font-weight: 600;
  text-align: center;
  letter-spacing: -0.02em;
  margin-bottom: 30px;
}

.Wifi__Col {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  background: #f7f7f7;
  padding: 40px 30px 10px;
  margin-bottom: 45px;
}

.Wifi__Col__Img {
  width: 28.046%;
  margin-right: 3.906%;
}

.Wifi__Col__Img img {
  width: 100%;
}

.Wifi__Col__Text {
  width: 68.048%;
}

.Wifi__IssueNumber {
  display: inline-block;
  color: #2B61CE;
  text-align: center;
  vertical-align: top;
  width: 50px;
  padding-top: 5px;
  margin-right: 20px;
}

.Wifi__IssueNumber span {
  display: block;
  color: #fff;
  font-size: 2.4rem;
  background: #2B61CE;
  width: 50px;
  height: 50px;
  line-height: 50px;
  border-radius: 25px;
  margin-top: 5px;
}

.Wifi__IssueText {
  display: inline-block;
  vertical-align: top;
  width: calc(100% - 80px);
  margin-bottom: 10px;
}

.Wifi__IssueText h3 {
  font-weight: bold;
  margin-bottom: 10px;
}

.Wifi__Arrow {
  display: inline-block;
  height: 50px;
  width: 35px;
  background-color: #2B61CE;
  position: relative;
  margin-bottom: 30px;
  top: 50%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%) rotate(90deg);
  -webkit- transform: translateY(-50%) translateX(-50%) rotate(90deg);
}

.Wifi__Arrow:before {
  position: absolute;
  content: "";
  width: 0;
  height: 0;
  border: 50px solid transparent;
  border-left: 40px solid #2B61CE;
  left: 34px;
  top: -24px;
}

.Wifi__Solution {
  color: #153D8B;
  font-size: 3.0rem;
  font-weight: bold;
  text-align: center;
  padding-bottom: 75px;
  margin: 0 auto 75px;
  border-bottom: dotted 1px #ccc;
}

.Wifi__Img {
  width: 100%;
  margin: 40px auto 60px;
  text-align: center;
}

.Wifi__Img img {
  width: 100%;
  box-shadow: 0 3px 15px 0 rgb(0 0 0 / 10%);
}

.Wifi__Img p {
  color: #333;
  text-align: left;
  font-size: 1.18rem;
}

.Wifi__List {
  border: 1px solid #787878;
  padding: 35px 100px 20px;
  margin: 0 auto 60px;
  width: 100%;
  max-width: 900px;
}

.Wifi__List__Items {
  margin-bottom: 10px;
}

.Wifi__List .Wifi__List__Items:last-child {
  margin-bottom: 0;
}

.Wifi__List__Items__Point {
  color: #fff;
  font-weight: bold;
  display: inline-block;
  background: #2B61CE;
  border-radius: 5px;
  padding: 3px 10px;
  margin-right: 20px;
  vertical-align: top;
}

.Wifi__List__Items__Text {
  display: inline-block;
  vertical-align: top;
}

.Wifi__List__Items__Title {
  font-weight: bold;
  font-size: 2.4rem;
  line-height: 1.4;
  background: linear-gradient(transparent 50%, #dde9ff 0%);
  margin-bottom: 10px;
  display: inline-block;
}

.Wifi__Acc {
  margin: 80px auto 0;
}

.Wifi__Acc__Anchor {
  text-align: center;
}

.Wifi__Acc__Anchor a {
  display: inline-block;
  color: #fff;
  font-size: 1.8rem;
  width: 100%;
  max-width: 300px;
  background: -webkit-gradient(linear, left bottom, left top, from(#2850b4), to(#286ee6));
  background: -webkit-linear-gradient(bottom, #2850b4, #286ee6 100%);
  background: -o-linear-gradient(bottom, #2850b4, #286ee6 100%);
  background: linear-gradient(0deg, #2850b4, #286ee6 100%);
  border-radius: 5px;
  padding: 5px 20px;
  margin-right: 15px;
}

.Wifi__Acc__Anchor a:last-child {
  margin-right: 0;
}

.Wifi__Acc__Anchor a span {
  display: inline-block;
  width: 27px;
  vertical-align: top;
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  padding-top: 20px;
  margin: 5px 0 0 13px;
}

.Wifi__Acc__Sso {
  margin: 30px auto 50px;
  text-align: center;
}

.Wifi__Acc__Sso a {
  display: inline-block;
  color: #fff;
  font-size: 1.6rem;
  width: 100%;
  max-width: 800px;
  background: #6ea2e0;
  border-radius: 5px;
  padding: 5px 20px;
  margin-right: 15px;
}

.Wifi__Acc__Frame {
  margin: -15px auto 50px;
}

.Wifi__Acc__Frame__Item {
  border: 1px solid #787878;
  padding: 10px 15px;
}

.Wifi__Acc__Frame__Item_NoPadding {
  border: 1px solid #CCCCCC;
  padding: 0px 0px 10px;
  ;
}


.Wifi__Acc__Frame__Item__Title {
  font-size: 1.5rem;
  font-weight: bold;
  line-height: 1.4;
  min-height: 65px;
}

.Wifi__Acc__Frame__Item__Title_NoPadding {
  font-size: 1.5rem;
  font-weight: bold;
  line-height: 1.4;
  min-height: 65px;
}


.Wifi__Acc__Frame__Item__Link {
  margin: 10px auto 5px;
  text-align: center;
}

.Wifi__Acc__Frame__Item__Link {
  max-width: 0 auto;
  text-align: center;
}

.Wifi__Acc__Frame__Item__Link__Btn {
  color: #fff;
  font-size: 1.5rem;
  font-weight: bold;
  background: #2B61CE;
  border: 2px solid #154ec1;
  border-radius: 20px;
  padding: 5px 15px;
}

.Wifi__Acc__Frame__Item__Link__Btn--LB {
  color: #314e85;
  background: #d7e9ff;
  border: 2px solid #314e85;
}

.Wifi__Acc__Frame__Item__Link__Btn:last-child {
  margin-right: 0;
}

.Wifi__Acc__Note {
  font-size: 1.4rem;
  text-align: center;
  margin: -30px auto 40px;
}

.Wifi__Acc__Note a {
  text-decoration: underline;
}

.Wifi__BgWhite {
  background: #fff;
}

.SKM__Inner {
  max-width: 1064px;
  margin: 0 auto;
  padding: 20px 20px 0;
  width: 100%;
  z-index: 9999;
  position: relative;
}

.Wifi__BgWhite {
  padding: 40px 40px 0;
}

.SKM__Lead {
  margin-top: 8px;
  color: #2850b4;
  font-weight: bold;
  /* font-size: 2.8rem; */
  line-height: 1.75;
}

.SKM__list {
  list-style-type: disc;
  /* font-size: 2.4rem; */
  line-height: 1.6;
  padding-left: 25px;
  margin-top: 25px;
}

.SKM__list li {
  font-size: 1.5rem;
  margin-bottom: 4px;
}

.SKM__list li:last-child {
  margin-bottom: 0;
}

#SKM.p-point::before {
  top: 0;
}

.Inquiry__Btn--Wifi {
  line-height: 1.6;
}

@media screen and (max-width: 1024px) {
  .Wifi__List {
    padding: 35px 40px 20px;
  }

  .Wifi__Solution {
    font-size: 2.4rem;
  }
}

@media screen and (max-width: 767px) {
  .Wifi__Col {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
  }

  .Wifi__Col__Img {
    width: 100%;
    margin-right: 0;
    margin-bottom: 20px;
  }

  .Wifi__Col__Text {
    width: 100%;
  }

  .Wifi__List {
    padding: 30px 20px 10px;
  }

  .Wifi__Solution {
    font-size: 1.6rem;
  }

  .Wifi__Acc__Anchor a {
    margin-right: 0;
    margin-bottom: 8px;
  }

  .Wifi__Acc__Anchor a:last-child {
    margin-bottom: 0;
  }
}


/* demo */
.MainVisual_Demo_header {
  background-image: url(../img/demo_header_img.jpg);
}

@media screen and (max-width: 767px) {
  .Wifi__List__Items__Text {
    display: block;
  }

  .Wifi__List__Items__Title {
    font-size: 1.8rem;
  }
}


/*-----------------------------
  footer
-----------------------------*/
#CrFooter {
  width: 100%;
  background: #212121
}

.CrFooter__Inner {
  max-width: 1064px;
  margin: 0 auto;
  padding: 80px 20px;
  width: 100%;
  text-align: center;
}

.CrFooter__Inner img {
  width: 114px;
  height: 30px;
  margin-bottom: 20px;
}

.CrFooter__Copyright {
  color: #555656;
  font-size: 1.4rem;
  margin-bottom: 0;
}

@media screen and (max-width: 1024px) {
  .CrFooter__Inner {
    padding: 30px 20px;
  }

  .CrFooter__Copyright {
    font-size: 1rem;
  }
}


/* Operating New */
.O-TpCert-Box {
  margin: 10px auto 80px;
  padding: 10px 20px 10px;
  width: 800px;
  background-color: #eeeeee;
}

.O-TpCert-Box-Head {
  margin: 10px 0;
  padding: 8px;
  background-color: #444444;
  text-align: center;
  color: white;
}

.O-TpCert-Text {
  margin: 10px 0;
  font-size: .75em;
  text-indent: -2.25em;
  padding-left: 2.25em;
  line-height: 1.25em;
}

@media screen and (max-width: 767px) {
  .O-TpCert-Box {
    margin-bottom: 40px;
  }

  .O-TpCert-Box {
    width: 100%;
  }

}